@Mail 'MailType' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 43377
Class: Input Validation Error
CVE: CVE-2010-4930
Remote: Yes
Local: No
Published: Sep 21 2010 12:00AM
Updated: Mar 19 2015 09:23AM
Credit: Vicente Aguilera Diaz
Vulnerable: @Mail @Mail 6.1.9
@Mail @Mail 5.61
@Mail @Mail 5.6
@Mail @Mail 5.42
@Mail @Mail 5.41
@Mail @Mail 5.2
@Mail @Mail 5.1
@Mail @Mail 5.07
@Mail @Mail 5.06
@Mail @Mail 5.05
@Mail @Mail 5.04
@Mail @Mail 5.03
@Mail @Mail 5.0
Not Vulnerable: @Mail @Mail 6.2.0


 

Privacy Statement
Copyright 2010, SecurityFocus